﻿/****************************************/
/***** FEUILLE DE STYLES IMPRESSION *****/
/****************************************/
 @page
   {
    size: 14.8cm 21cm;
   }
/** MARGES & TAILLES **/
body {
	margin: 0 1cm;
	padding: 0;
	font-size: 12pt;
}
.obj_skinanalyses > .obj_step.is-visible.step_6 {
	padding-bottom: 0;
}

/** MASQUAGE DES ELEMENTS **/
.print {
	display: block;
}
.main-header,
.obj_skinanalyses > .obj_step.step_1,
.obj_skinanalyses > .obj_step.step_2,
.obj_skinanalyses > .obj_step.step_3,
.obj_skinanalyses > .obj_step.step_4,
.obj_skinanalyses > .obj_step.step_5,
.obj_skinanalyses > .obj_step.step_7,
.str_bloc.bloc_expand.var_concern,
.obj_breadcrumb,
.main-header .toggle-menu,
.main-header .secondary,
.main-header .primary,
.main-footer,
.bloc_cta.var_sticky,
.bloc_discover,
.bloc_txt.var_prescription,
.obj_onglets_fix {
	display: none;
}
.bloc_cta.var_sticky,
.obj_idle-button {
	opacity: 0;
}

/** HEADER **/
.main-header {
	position: relative;
	padding: 0;
	height: auto;
}
.main-header:before {
	display: none;
}
.main-header .size-container {
	text-align: center;
}
.ctn_logo {
	position: relative;
	display: inline-block;
	width: 2.5cm;
	vertical-align: top;
	margin-top: 0.5cm;
}
.ctn_logo a > svg {
	max-height: none;
	fill: #1a214f;
}
.bloc_header-logo {
	text-align: center;
	margin: 0 0 0.5cm;
}
.bloc_header-logo .ctn_bloc {
	display: inline-block;
	padding: 0;
}
.bloc_header-logo h1 sup {
	top: 2px;
}

/** SKIN MATRIX **/
.bt_tuto,
.bloc_graph .ctn_btn {
	display: none;
}
.pg_skinanalyses .str_app {
	width: 100%;
}
.bloc_graph {
	width: 60%;
	float: left;
}
.bloc_skin,
.bloc_result {
	width: 40%;
	float: left;
}
.bloc_graph .ctn_bloc {
	padding: 10pt 0;
}
.bloc_graph .t_subtitle {
	font-size: 10pt;
}
.bloc_priorities {
	clear: both;
}
.obj_graph {
	transform: scale(1);
	margin-bottom: 0;
	margin-top: -1cm;
	height: 230px;
}
.obj_graph #radarChart {
	transform: scale(0.5);
	margin-top: 0;
}
.bloc_graph li,
.obj_graph .obj_encart {
	font-size: 6pt;
	font-weight: normal;
}
.obj_graph .obj_encart {
	padding: 3px;
	margin-top: 3px;
}
.obj_graph .obj_legend li {
	max-width: 30%;
}
.obj_graph .obj_legend .var_lack-firmness {
	transform: translate(-50%,-55px);
}
.obj_graph .obj_legend .var_pores-visibility {
    transform: translate(45px,-30px);
}
.obj_graph .obj_legend .var_fine-lines {
    transform: translate(50px,10px);
}
.obj_graph .obj_legend .var_deep-wrinkles {
    transform: translate(20px,50px);
}
.obj_graph .obj_legend .var_under-eye-wrinkles {
	transform: translate(-20px,50px);
}
.obj_graph .obj_legend .var_lack-radiance {
    transform: translate(-50px,5px);
}
.obj_graph .obj_legend .var_dark-spots-intensity {
    transform: translate(-40px,-30px);
}
.obj_age.print {
	margin-top: -0.5cm
}
.obj_age.print span {
	display: block;
	font : 10pt/14pt 'FuturaND-Light';
	text-transform: uppercase;
}
.obj_age.print p {
	font : 30pt/1 'FuturaND-Bold';
	margin: 0 0 20px;
}

/** SKIN TYPE **/
.bloc_skin .ctn_infos {
	display: none;
	position: relative;
	top: auto;
	left: auto;
	opacity: 1;
	margin-left: 5%;
}
.bloc_skin .ctn_infos.is-visible {
	display: block;
}
.bloc_skin .t_subtitle {
	font: 10pt 'FuturaND-Bold';
	margin-left: 10%;
	margin-bottom: 0.176389cm;
}
.bloc_skin .ctn_txt .t_subtitle {
	margin-left: 0;
}
.bloc_skin .ctn_img {
	width: 30%;
}
.bloc_skin .ctn_desc {
	width: 70%;
}
.bloc_skin .ctn_bloc {
	padding: 10pt 0 0 0;
}
.bloc_skin .ctn_desc .ctn_txt {
	padding: 0.2cm;
}
.bloc_skin .ctn_desc .ctn_txt .t_subtitle,
.bloc_skin .ctn_desc .ctn_txt p {
	font-size: 8pt;
	line-height: 10pt;
}
.bloc_skin .ctn_desc .ctn_txt .t_subtitle {
	margin-bottom: 0;
}

/** SKIN STRENGTH **/
.bloc_result .ctn_desc .t_subtitle {
	font: 10pt 'FuturaND-Bold';
	margin-bottom: 10px;
}
.bloc_result .ctn_desc .t_subtitle .t_strength {
	font-size: 10pt;
	line-height: 14pt;
}
.bloc_result .ctn_bloc {
	margin: 0 0 0 10%;
	padding: 10pt 0 0;
}
.bloc_result .ctn_bloc .ctn_col:first-child {
	position: absolute;
	margin-top: 30pt;
	transform: scale(0.5);
	width: auto;
	transform-origin: 0;
}
.bloc_result .ctn_bloc .ctn_col ~ .ctn_col {
	width: 100%;
	padding: 0;
}
.bloc_result .ctn_desc p {
	padding-left: 50px;
	font-size: 8pt;
	line-height: 10pt;
	margin-bottom: 0;
}

/** SKIN PRIORITIES **/
.bloc_priorities .ctn_btn,
.obj_concern,
.obj_concern .obj_lnk {
	display: none;
}
.obj_concern.var_priority {
	display: block;
	width: 50%;
	float: left;
}
.obj_concern.var_priority ~ .obj_concern.var_priority {
	float: none;
}
.obj_concern .t_desc {
	font-size: 8pt;
	line-height: 10pt;
	margin-bottom: 0;
}
.obj_concern .ctn_desc {
	vertical-align: top;
	padding: 0 0 0 20px;
}
.obj_concern {
	margin-top: 0.5cm;
}
.obj_concern .t_title-priority,
.obj_concern .t_note {
	font-size: 10pt;
	line-height: 13pt;
	margin-bottom: 5pt
}
.obj_concern .t_note-detail {
	font-size: 14pt;	
}
.obj_concern .ctn_img {
	width: 20%;
}
.bloc_priorities .ctn_bloc {
	padding: 10pt 0 0;
	margin: 0;
}
.bloc_priorities .t_subtitle {
	font: 10pt 'FuturaND-Bold';
	margin-bottom: 0;
}
.bloc_priorities p {
	font-size: 8pt;
	line-height: 10pt;
}

/** EFFICACY INFOS BOTTOM **/
.str_bloc.bloc_txt.var_efficacy {
	padding: 15pt 0 0 0;
}
.str_bloc.var_efficacy:before {
	content: '';
	display: block;
	width: 12cm;
	height: 0.1cm;
	background-color: #f1f4f1;
	margin: 0 auto;
}
.str_bloc.var_efficacy .ctn_bloc {
	padding: 10px 0 0 0;
}
.str_bloc.var_efficacy h5 {
	font: 6pt/9pt 'FuturaND-Bold';
	text-transform: uppercase;
	margin-top: 0.176389cm;
}
.str_bloc.var_efficacy p {
	font: 6pt/9pt 'FuturaND-Light';
}